License Information for the Greenbone Security Desktop (GSD)
============================================================

This software is licensed under the GNU General Public License
Version 2 or any later version (GNU GPLv2+).

A few code elements for graphical styling of the dashboard
were copied from the raphael-library and are licensed
under MIT License and therefore fully compatible with GNU GPL.

The full text of the licenses are included as:

GNU GPLv2: COPYING.GPLv2
MIT License: COPYING.MIT


Any files not appearing in this list are licensed under the GNU GPLv2+:

src/dash_task.html: MIT License
src/dash_resources.html: MIT License
src/dash_task_count.html: MIT License
src/dash_trend.html: MIT License
src/dash_vulnerabilities.html: MIT License
src/dash_task_top5.html: MIT License
